import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { MyStyleListComponent } from './my-style-list.component';

describe('MyStyleListComponent', () => {
  let component: MyStyleListComponent;
  let fixture: ComponentFixture<MyStyleListComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [MyStyleListComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(MyStyleListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
